Results 1 to 2 of 2

Thread: What does everyone think of PHP 5.3 in factory?

  1. #1
    Join Date
    Jun 2008
    Location
    Cleveland, TN USA
    Posts
    412

    Default What does everyone think of PHP 5.3 in factory?

    I got the email warning everyone that the PHP factory repo will now have PHP 5.3 and how it will break things. This sparks some curiousity about how bad it can be so I went ahead with the upgrade. So far the only thing that seems broken is my installation of PHPBB, I get a Content Encoding Error from Seamonkey, you can see the error here Kenesis Online • Index page and Ampache (don't know if this is a PHP problem or not because I just installed it and found the permissions were off) all I get with that is a blank page http://vendion.dyndns.org/ampache/.

    So what does everyone else think of this new version of PHP if you are brave enough to test it?

    P.S. If anyone has an idea of what is wrong with ether application I'm open to doing some troubleshooting with them
    "We must plan for freedom, and not only for security, if for no other reason than only freedom can make security more secure." Karl Popper

  2. #2
    Join Date
    Jun 2008
    Location
    Cleveland, TN USA
    Posts
    412

    Default Re: What does everyone think of PHP 5.3 in factory?

    vendion wrote:

    >
    > I got the email warning everyone that the PHP factory repo will now

    have
    > PHP 5.3 and how it will break things. This sparks some curiousity

    about
    > how bad it can be so I went ahead with the upgrade. So far the only
    > thing that seems broken is my installation of PHPBB, I get a Content
    > Encoding Error from Seamonkey, you can see the error here 'Kenesis
    > Online • Index page'

    (http://vendion.dyndns.org/kenesis/forums/)
    > and Ampache (don't know if this is a PHP problem or not because I

    just
    > installed it and found the permissions were off) all I get with that

    is
    > a blank page http://vendion.dyndns.org/ampache/.
    >
    > So what does everyone else think of this new version of PHP if you

    are
    > brave enough to test it?
    >
    > P.S. If anyone has an idea of what is wrong with ether application

    I'm
    > open to doing some troubleshooting with them
    >
    >


    Side note I just downgraded to PHP 5.2 and PHPBB is working again but
    ampache is still not working. Will start a new thread for that later.
    --
    "We must plan for freedom, and not only for security, if for no other
    reason than only freedom can make security more secure." Karl Popper

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •